/* CSS Document */
#breadcrumb, .hide_print, .error, #items_error {display: none !important;}
.show_print {display:inline !important;}

body {
	margin:0 auto;
	padding:0;
	font-size:12px;
	line-height:18px;
	font-family:Arial, Helvetica, sans-serif;
	background:#ffffff;
}

h1 { font-size:24px !important; margin:0; padding:0; color:#000000 !important; margin-bottom:15px !important; }
h3 { font-size:14px !important; font-weight:400 !important; color:#000000 !important; margin-bottom:2px !important; margin-top:0 !important;}
.print-border {padding-bottom:5px !important; margin-bottom:5px !important;}

#content-wrap {margin-top: 20px;}
form input.field, form textarea.field {background: #fff !important; border: none; font-size:11px !important; line-height:16px; padding:3px;}
.form_wrapper {clear: both; border:none !important; margin: 0px !important; background:#ffffff;}
	
table td { border-bottom:none !important; }
select {border:none !important;}

.small {display:none;}

#footer {
	display: none;
	}
.buttonstrip {display: none;}
.warning { padding:15px; background:#333333; color:#ffffff; font-weight:300; font-size:16px; line-height:20px; border-radius: 3px; margin-left:0 !important; margin-right:0 !important; }
label, input, ul li, p, td, textarea, a, select {font-size:11px !important; line-height:14px !important; font-family:Arial, Helvetica, sans-serif !important;}
textarea, select { -moz-appearance: none !important; -webkit-appearance: none !important; appearance: none !important;}
.align-left td { text-align:left !important; }
#dglq_notice {font-size:24px; color:#000000; font-weight:bold; float:right; position:relative; top:0; right:0; font-family:Helvetica, Arial, sans-serif !important;}
form input[type="checkbox"] {margin-bottom:0;}

.form_wrapper {
    width: 690px;
	padding:0;
}

.form_wrapper table {
    background: none;
}

.form_wrapper table td {
    background: #ffffff !important;
	padding:2px 3px !important;
}

form {background:none !important; padding-top:0 !important;}

.form_wrapper table {
    background: none !important;
}

.dg_wrap {
    border: none !important;
}

small {
    color: #AAA !important;
    font-size: 10px !important;
}
#header_logo {
    display:none;
}
#print_logo {
	display:block !important;
	width: 51px !important;
	margin-bottom:10px;
}
#main_content_wrapper {
    padding: 0;
    width: initial !important;
}
.form_wrapper table td {
    padding: 2px 3px !important;
}
.generic-form input[type="text"] {border: none !important;}
#footer_wrapper {display:none;}

#main_content_wrapper ul.list {
    display:none;
}
.print-border {
    padding-bottom: 0 !important;
    margin-bottom: 0 !important;
}

.generic-form input[type="text"] {padding:3px !important;}